<div *ngIf="selectedFilter==='all'" class="promo-wrapper">
    <div class="promo">
        <span class="promo-text">
            Добро пожаловать в Ledius Education
        </span>
    </div>
</div>
<div class="content-wrapper">
    <div class="content">
        <app-tag-list
          [tags]="tags"
          (activate)="onActivateTag($event)"
          (resetTag)="onResetTag()"
        ></app-tag-list>
        <app-course-list [courses]="courses" [coursePurchases]="coursePurchases"></app-course-list>
    </div>
</div>
